> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Aggregate Member Account Balances

> This endpoint initiates an aggregation event for a `member`'s account balances.

This endpoint operates much like the [aggregate member endpoint](./aggregate-member) except that it gathers only account balance information; it does not gather any transaction data at all.

If an account balance aggregation is already running, a `202 Accepted` status will be returned. If another aggregation-type process is already running — like verification or extended transaction history — a `409 Conflict` will be returned.

Repeated calls to this endpoint for the same `member` can only be made at intervals greater than two hours. If made more frequently, a `429 Too Many Requests` status will be returned.

For more information on this and other aggregation-type processes, please see our [developer guide](/other/atrium).

<Warning>
  * Like **aggregate member**, calling this endpoint may result in multi-factor authentication. It is therefore important that the end user be present when initiating a balance request.
  * Balance jobs are limited to 5 requests every 2 hours.
</Warning>

<RequestExample>
  ```shell Request theme={null}
  curl -X POST \  https://vestibule.mx.com/users/{user_guid}/members/{member_guid}/balance \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'Content-Type: application/json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "member": {
      "aggregated_at": "2019-10-07T16:25:27Z",
      "connection_status": "EXPIRED",
      "guid": "MBR-a4652b66-3ee5-cb9f-295a-72eddef61db5",
      "identifier": null,
      "institution_code": "mxbank",
      "is_being_aggregated": true,
      "metadata": null,
      "name": "MX Bank",
      "status": "INITIATED",
      "successfully_aggregated_at": "2019-10-07T15:58:59Z",
      "user_guid": "USR-72aba5cc-8c74-b22c-227c-4b1c095fa12e"
    }
  }
  ```
</ResponseExample>
